Title

Message

Confirm

<< DiscussionsReply

Version 5.3 Update and .NET 4.71

Avatar from Gravatar.com
The Widow's Son
11 discussion posts
Hello:

Thank you for the upgrade notification. The new features look very useful. Thank you for the development work on this great program I use all the time.

The 5.3 update appears to need .NET Framework 4.71, which I do not have installed. Further, I cannot install it without admin rights, so that's not going to happen.

Am I stuck at 5.2 on this computer?
the widow's son
• Attachment: 2018-01-26_07-32-47.jpg [41,253 bytes]
2018-01-26_07-32-47.jpg
2018-01-26_07-32-47.jpg
Jan 26, 2018  • #1
Avatar from Gravatar.com
The Widow's Son
11 discussion posts
This fixes this problem:

Changing the "v4.7.1" on line 4 of C:\Program Files (x86)\ClipboardFusion\ClipboardFusion.exe.config to "v4.6"

Thank you for the speedy resolution!
the widow's son
Jan 26, 2018  • #2
Was this helpful?    
<< DiscussionsReply